API explorerWebhooks
Send a signed sample event to a Reply webhook
Makes an outbound HTTPS request using the saved endpoint, headers, and preset.
Loading API reference…
Required scopes: services:write
bearer services:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: services:write
id*stringSuccess
application/jsondelivery*curl -X POST 'https://example.com/api/agent/webhooks/string/test'{ "delivery": { "attemptLog": [ { "attempt": 0, "attemptedAt": "2019-08-24T14:15:22Z", "status": "delivered", "latencyMs": 0, "responseCode": 0, "error": "string" } ], "id": "string", "type": "interaction.answered", "status": "pending", "attempts": 0, "responseCode": 0, "latencyMs": 0, "error": "string", "createdAt": "2019-08-24T14:15:22Z", "deliveredAt": "2019-08-24T14:15:22Z", "nextAttemptAt": "2019-08-24T14:15:22Z" }}